<?php
/**
 * The main header template file
 *
 * @package Nisje
 */

declare( strict_types=1 );

if ( ! defined( 'ABSPATH' ) ) {
	die( 'Silence is golden.' );
}

$body_classes = apply_filters( 'nisje_body_class', 'nisje-body wp-embed-responsive' );

?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
	<head>
		<meta charset="<?php bloginfo( 'charset' ); ?>" />
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
		<?php wp_head(); ?>
		<style>body{font-size: 1rem;}</style>
	</head>
	<body class="<?php echo esc_attr( $body_classes ); ?>">
		<?php \wp_body_open(); ?>
